.carrousel-banniere {
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
  margin-bottom: var(--margin-y);
}
@media (min-width: 1920px) {
  .carrousel-banniere {
    width: var(--largeur-max);
  }
}
.carrousel-banniere .owl-carousel {
  position: relative;
}
.carrousel-banniere .owl-item {
  height: 45rem;
}
.carrousel-banniere .slide {
  display: flex;
  flex-direction: column;
  height: 45rem;
  padding: 8rem var(--padding-x);
  position: relative;
  text-decoration: none;
  width: 100vw;
}
.carrousel-banniere .slide:hover, .carrousel-banniere .slide:focus {
  text-decoration: none;
}
.carrousel-banniere .slide:focus-visible p {
  outline: dashed 2px var(--blanc);
}
.carrousel-banniere img {
  height: 100%;
  left: 0;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  width: 100%;
}
.carrousel-banniere p {
  color: var(--blanc);
  font-weight: 700;
  margin-bottom: 0;
  padding: 0.7rem 1.7rem 2rem;
  position: relative;
}
.carrousel-banniere .texte-1 {
  font-size: 2.5rem;
  margin-top: auto;
  max-width: 29.5rem;
  z-index: 1;
}
.carrousel-banniere .texte-2 {
  font-size: 1.8rem;
  left: 3.9rem;
  padding-top: 2.4rem;
  top: -1.7rem;
  max-width: 41rem;
}
.carrousel-banniere .owl-dots {
  bottom: 2.4rem;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  width: 100%;
}
.carrousel-banniere .owl-dots button {
  background-color: var(--gris-input);
  border-radius: 100%;
  height: 1.8rem;
  margin-bottom: 0;
  margin-right: 0.7rem;
  min-height: unset;
  min-width: unset;
  opacity: 0.8;
  width: 1.8rem;
}
.carrousel-banniere .owl-dots button:last-of-type {
  margin-right: 0;
}
.carrousel-banniere .owl-dots button.active, .carrousel-banniere .owl-dots button:hover, .carrousel-banniere .owl-dots button:focus {
  background-color: var(--orange);
  opacity: 1;
}